
VIRTUAL CREDIT CARD - Bug #18550

iOS [TREATS] Treats Miles- It shows "Nomor Pelanggan" when the app is set to EN

20 October 2023 06:56 PM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: Uatloan04

pre-requisite: the app sets to EN

steps:

(1) click My Treats button

(2) click TREATS Redemption

(3) click Miles tab

(4) click Add OR click Details then click Cart

(5) verify the bottomsheet

Actual result: It shows "Nomor Pelanggan" when the app is set to EN

Expected result: It shows "Customer Number" when the app sets in EN

History

#1 - 23 October 2023 01:32 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 23 October 2023 03:42 PM - hsulynn pang

- File IMG-4460.PNG added

- File IMG-4461.PNG added

- File IMG-4462.PNG added

- Status changed from Resolved to Closed

done retest

Files

iOS EN.PNG 77.9 KB 20 October 2023 hsulynn pang

IMG-4460.PNG 1.46 MB 23 October 2023 hsulynn pang

IMG-4462.PNG 744 KB 23 October 2023 hsulynn pang

IMG-4461.PNG 1.67 MB 23 October 2023 hsulynn pang
